Subject: Heads up to MIB Doctors

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 29 Jan 2006 08:29:37 -0000

Hi,

If you recall, there was a brief email exchange about RFC4327 and a
problem with textual references and Description clauses to objects with
Syntax TruthValue. In quite a few cases the wrong numeric value was used
in association with 'true' or 'false.'

We have just published draft-ietf-ccamp-rfc4327bis-00.txt which makes the
required corrections. A short section at the start of the I-D lists the
changes made.

IMHO there is probably no need for a thorough MIB Doctor review of this
document since it is such a small delta on the published RFC, but if a MIB
Doctor wishes to glance through it, any comments would be most welcome.

CCAMP is currently pondering whether it wants to take this opportunity to
make any other changes, but I doubt that there will be any. So we will
probably try to do WG last call before Dallas.

Cheers,
Adrian